Subject: Feature request for guile's build system: Change info files' names

From: <[email-masked]>
Date: Sun, 04 Apr 2021 18:38:30 +0200

Hello dear developers,

it would be nice to have something like --program-suffix=${_majorver}
but for info files, to allow parallel installation of two ore more
generations of the documentation in a system wide installation.

There seems to be no easy way to achieve this.

Best Regards

Stefan